Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.22: ``list`'

    `list \command-syntax'

List the source of a gri command. Often this is just the name of a C function internal to gri (try ``list list`' for an example), but when the command is written in the gri programming language the source will be more understandable (try ``list set panel`').